CVE-2001-1350

2001-11-25T05:00:00
ID CVE-2001-1350
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:14:00

Description

Cross-site scripting vulnerability in namazu.cgi for Namazu 2.0.7 and earlier allows remote attackers to execute arbitrary Javascript as other web users via the lang parameter.